Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0007222TestLinkGUIpublic2015-08-10 09:222015-09-19 08:49
Reportersprosper 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Fixed in Version1.9.14 (2015 Q3) 
Summary0007222: GITHUB - Wrong Alt message on attachment
DescriptionTested on

TestLink 1.9.14 [DEV] (Padawan)
 
Taken on 10/08/2015.

With any attachment in execution history window, the message displayed with Alt Tag is:

'FFFFFF'

see attached screenshot
TagsNo tags attached.
Database (MySQL,Postgres,etc)mysql
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Filesjpg file icon wrongAltTag.jpg [^] (334,169 bytes) 2015-08-10 09:22

- Relationships

-  Notes
(0023724)
fman (administrator)
2015-08-10 18:20

would you mind to provide detailed steps to reproduce?
(0023765)
fman (administrator)
2015-08-15 16:00

no more user feedback
https://github.com/TestLinkOpenSourceTRMS/testlink-code/commit/e34428b747715eb1bf683490723c1812357e1e85 [^]
(0023819)
sprosper (reporter)
2015-09-01 10:13

Sorry,
I didn't get your request for further details, but I saw you got the point and fixed it.
Thank you.
Stefano.
(0023820)
fman (administrator)
2015-09-01 10:49

Open fixed issues ONLY IF there is something wrong
(0023892)
fman (administrator)
2015-09-19 08:49

1.9.14 Padawan - released - 2015-09-19

- Issue History
Date Modified Username Field Change
2015-08-10 09:22 sprosper New Issue
2015-08-10 09:22 sprosper File Added: wrongAltTag.jpg
2015-08-10 09:52 fman QA Team - Task Workflow Status => TBD
2015-08-10 09:52 fman Summary Wron Alt message on attachment => GITHUB - Wrong Alt message on attachment
2015-08-10 18:20 fman Note Added: 0023724
2015-08-10 18:20 fman Assigned To => fman
2015-08-10 18:20 fman Status new => feedback
2015-08-15 16:00 fman QA Team - Task Workflow Status TBD => READY FOR TESTING
2015-08-15 16:00 fman Note Added: 0023765
2015-08-15 16:00 fman Status feedback => closed
2015-08-15 16:00 fman Resolution open => fixed
2015-08-15 16:00 fman Fixed in Version => 1.9.14 (2015 Q3)
2015-09-01 10:13 sprosper Note Added: 0023819
2015-09-01 10:13 sprosper Status closed => assigned
2015-09-01 10:13 sprosper Resolution fixed => reopened
2015-09-01 10:49 fman Note Added: 0023820
2015-09-01 10:49 fman Status assigned => resolved
2015-09-01 10:49 fman Resolution reopened => fixed
2015-09-19 08:49 fman Note Added: 0023892
2015-09-19 08:49 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker